[block: article]
		{:admin_button}<!-- article page -->
		{:article_meta}
		<div class="box affiliate_meta"><small>We do often include affiliate links to earn us some pennies. See <a href="/ethics.html" target="_blank" rel="noopener noreferrer">more here</a>.</small></div>
		<article class="h-entry">
				<div class="article individual no-image group">
					<div class="info group">
							<h1 class="title p-name"><a class="u-url" href="{:article_link}">{:title}</a></h1>
							<div class="meta">By <strong>{:username}</strong> - <time class="dt-published" datetime="{:machine_time}">{:date}</time> <span class="hide-small">| Views: {:article_views}</span> {:edit_link}
							</div>
					</div>
					<div class="content group e-content">
						{:text}
						<span class="hidden_message">Article taken from <a href="https://www.gamingonlinux.com/">GamingOnLinux.com.</a></span>
						{:paging}
					</div>
[/block: article]

[block: tags]
<div class="tags group">
	{:categories_list}
</div>
[/block: tags]

[block: article_meta]
	<div class="article_likes bottom-meta group">
		<span id="article-likes">{:article_likes}</span>
		<div class="share group">
			{:like_button}
			{:bookmark_link}
			<div class="just-share-container gol-share-button">
				<span class="just-share">
					<span class="text-container">Share</span>
				</span>
			</div>
			<div class="gol-share-button mastodon">
				<a href="https://toot.kytta.dev/?text={:share_title_mastodon}%20%2D%20{:share_url}%20%23Linux&amp;url={:share_url}&amp;via=@gamingonlinux" target="_blank" title="Share to Mastodon">
					<img src="/templates/default/images/network-icons/mastodon.svg" alt="Share to Mastodon" />
				</a>
			</div>
			<div class="gol-share-button twitter">
				<a href="https://twitter.com/intent/tweet?text={:share_title}%20%23Linux&amp;url={:share_url}&amp;via=gamingonlinux" target="_blank">
					<img src="/templates/default/images/network-icons/twitter.svg" alt="" />
				</a>
			</div>
			<div class="gol-share-button reddit">
				<a href="https://www.reddit.com/submit?url={:share_url}&amp;title={:share_title}" target="_blank">
					<img src="/templates/default/images/network-icons/reddit.png" alt="" />
				</a>
			</div>
			<div class="gol-share-button facebook">
				<a href="https://www.facebook.com/sharer/sharer.php?u={:share_url}" target="_blank">
					<img src="/templates/default/images/network-icons/facebook.svg" alt="" />
				</a>
			</div>
			<div class="gol-share-button telegram">
				<a href="https://telegram.me/share/url?url={:share_url}&amp;text={:share_title}" target="_blank">
					<img src="/templates/default/images/network-icons/telegram.svg" alt="" />
				</a>
			</div>
		</div>
	</div>
[/block: article_meta]

[block: article_bottom]
</div>
[/block: article_bottom]

[block: corrections]
<a id="corrections"></a>
<div class="box">
	<div class="collapse_container">
		<div class="collapse_header">
			<span>For spelling, grammar and other corrections to our article&mdash;click here</span>
		</div>
		<div class="collapse_content">
			<div class="body group">
				Noticed an error in our article? Please tell us below! Correction comment: <br />
				<form class="gol-form" method="post" action="/index.php?module=articles_full">
					<textarea name="text" rows="10"></textarea>
					<input type="hidden" name="aid" value="{:article_id}" />
					<input type="hidden" name="csrf" value="{:csrf}" />
					<button formaction="/index.php?module=articles_full&go=correction" type="submit">Submit correction</button>
				</form>
			</div>
		</div>
	</div>
</div>
[/block: corrections]

[block: about_author]
<div class="h-card p-author box comment">
	<div class="subhead"><strong>About the author - {:username}</strong></div>
	<div class="body group">
		<div class="comment-author hide-xsmall">
			<div class="avatar">{:author_picture}</div>
		</div>
		<div class="comment-body">{:author_bio} <br /><span class="badge blue"><a href="{:url}search-articles/author/{:user_id}">See more from me</a></span></div>
	</div>
</div>
[/block: about_author]

[block: about_author_nopic]
<div class="h-card p-author box">
	<div class="subhead"><strong>About the author - <span class="p-name">{:username}</span></strong></div>
	<div class="body group">
		{:author_bio} <br /><span class="badge blue"><a href="{:url}/search-articles/author/{:user_id}">See more from me</a></span>
		</div>
</div>
[/block: about_author_nopic]

[block: sponsor]
<div class="box">
	<div class="header-text-plain">Sponsor</div>
	<div class="comments-sponsor">{:sponsor_html}</div>
</div>
[/block: sponsor]

[block: comments_top]
				<div class="box comments" id="comments">
					<div class="head">{:comments_top_text} {:subscribe_link} {:close_comments} <div class="article-pagination head-list-position head-list" data-article-id="{:article_id}">{:pagination_head}</div><br class="clearer" /></div>
					<div id="comments-background" class="body group">
						<div id="selective-quote" data-username="" style="display:none; border: 1px solid grey;">
							<div>
								<div class="body group" style="height: 100%; text-align: center;"><button id="insert-selective-quote">Quote This</button></div>
							</div>
						</div>
[/block: comments_top]

[block: promoted_top]
<div class="box">
	<div class="header-text-plain">&#9734; Promoted Comments</div>
</div>
[/block: promoted_top]

[block: normal_comments_top]
<div class="box">
	<div class="header-text-plain">Full Comments</div>
</div>
[/block: normal_comments_top]

[block: article_comments]
						<a class="anchor" id="r{:comment_id}"></a>
						<div class="comment group r{:comment_id} {:promoted_style}">
							<div class="comment-meta group">
								<div class="comment-post">
									<span class="username">{:username}</span> {:cake_icon} <abbr title="{:tzdate}" class="timeago">{:date}</abbr> {:promote_option}
								</div>
								<div class="comment-actions">
									<ul>
										{:report_link}
										{:edit} {:delete} {:block} {:bookmark}
										{:link_to_comment}
										{:logged_in_options}
									</ul>
								</div>
							</div>
							<div class="comment-author hide-xsmall">
								<div class="avatar">{:comment_avatar}</div>
								{:user_info_extra}
								<ul class="comment-badges">
									{:badges}
								</ul>
								<ul class="comment-social">
									{:profile_fields}
								</ul>
							</div>
							<div id="{:comment_id}" class="comment-body">
								<div class="actual-comment-text" id="text_{:comment_id}">
									{:text}
								</div>
								<div class="likes{:hidden_likes_class}"><span class="total_likes">{:total_likes}</span> Likes<span class="who-likes">{:who_likes_link}</span></div>
							</div>
						</div>
[/block: article_comments]

[block: blocked_comment]
<a class="anchor" id="r{:comment_id}"></a>
<div class="comment blocked-comment group r{:comment_id}">
	<div class="comment-meta blocked-comment group">
		<div class="comment-post">
			Blocked User
		</div>
		<div class="comment-actions">
			<ul>
				<li><a class="tooltip-top show_blocked" title="Show" href="#" data-comment-id="{:comment_id}"><span class="icon plus"></span></a></li>
			</ul>
		</div>
	</div>
</div>
<div class="hidden_comment comment group r{:comment_id}">
	<div class="comment-meta group">
		<div class="comment-post">
			<span class="username">{:username}</span> {:cake_icon} <abbr title="{:tzdate}" class="timeago">{:date}</abbr>
		</div>
		<div class="comment-actions">
			<ul>
				{:report_link}
				{:edit} {:delete} {:block} {:bookmark}
				{:link_to_comment}
				{:logged_in_options}
			</ul>
		</div>
	</div>
	<div class="comment-author hide-xsmall">
		<div class="avatar">{:comment_avatar}</div>
		{:user_info_extra}
		<ul class="comment-badges">
			{:badges}
		</ul>
		<ul class="comment-social">
			{:profile_fields}
		</ul>
	</div>
	<div id="{:comment_id}" class="comment-body">
		<div class="actual-comment-text" id="text_{:comment_id}">
			{:text}
		</div>
		<div class="likes{:hidden_likes_class}"><span class="total_likes">{:total_likes}</span> Likes<span class="who-likes">{:who_likes_link}</span></div>
	</div>
</div>
[/block: blocked_comment]

[block: logged_in_options]
<li><a class="tooltip-top quote_function" title="Quote" data-id="{:post_id}" href="/index.php?module=newcomment&aid={:article_id}&qid={:post_id}" data-type="article_comment"><span class="icon quote">Quote</span></a></li>
{:like_button}
[/block: logged_in_options]

[block: bottom]
					</div>
					<div class="article-pagination" data-article-id="{:article_id}">
						{:pagination}
					</div>
				</div>
</article>
[/block: bottom]

[block: top-articles-bottom]
<div class="box info_box_top_articles-container"><div class="info_box_top_articles">Some you may have missed, popular articles from the last month: <ul>{:top_articles}</ul></div></div>
[/block: top-articles-bottom]

[block: patreon_comments]
<div class="box patreon_comments">
	<div class="body group">
		While you're here, please consider <strong>supporting GamingOnLinux</strong> on:<br />
		<br />
			<strong>Reward Tiers: <a href="https://www.patreon.com/liamdawe"><img src="/templates/default/images/network-icons/patreon.png" width="15" height="15" alt="" /> Patreon</a></strong>. Plain Donations: <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=P85ZZX9W8HFMW"><img src="/templates/default/images/network-icons/paypal.png" width="15" height="15" alt="" /> PayPal</a>.<br />
			<br />
			This ensures all of our main content remains totally free for everyone with no article paywalls. We also don't have tons of adverts, there's also no tracking and we respect your privacy. Just good, fresh content. Without your continued support, we simply could not continue!<br />
		<br />
		You can find <strong>even more ways</strong> to support us <strong><a href="https://www.gamingonlinux.com/support-us/">on this dedicated page</a></strong> any time. If you already are, thank you!
	</div>
</div>
[/block: patreon_comments]

[block: rules]
<div class="box"><div class="body group"><strong>Make sure your post <a href="{:url}index.php?module=rules" target="_blank">follows our rules</a>. If you need technical support, it may be better to <a href="{:url}forum/">use the GOL Forum</a>.</strong></div></div>
[/block: rules]

[block: comments_box_top]
<form id="comment_form" class="gol-form" method="post" action="{:url}index.php?module=articles_full&amp;go=comment" enctype="multipart/form-data">
[/block: comments_box_top]

[block: comment_buttons]
<input type="hidden" name="csrf" value="{:csrf}" />
<div class="box">
	<div class="body group">
		<strong>Subscribe to article comments?</strong><br />
		<em>You can <a href="/usercp.php?module=subscriptions">see all watched articles here</a>.</em><br />
		<div class="flex-row">
			<div class="flex-column-left">
				<label class="checkbox">
					<input type="checkbox" name="subscribe" {:subscribe_check} /> Subscribe to comments
				</label>
			</div>
			<div class="flex-column-right">
				<select name="subscribe-type"><option value="sub-only">Subscribe without emails</option><option value="sub-emails" {:subscribe_email_check}>Subscribe and get emailed</option></select>
			</div>
		</div>

		<div class="flex-row">
			<input type="hidden" name="aid" value="{:aid}" />
			<input type="hidden" name="type" value="add" />
			<div class="flex-column-left">
				<button id="send" onclick="setTimeout(disableFunction, 1);" type="submit" class="button button-primary" formaction="{:url}index.php?module=articles_full&amp;go=comment">Post Comment</button>
			</div>
			<div class="flex-column-right">
				<button id="preview_text_button" type="button">Preview Comment</button>
			</div>
		</div>
		<div class="flex-row">
			<div class="flex-column-left">
				<button class="correction-button button" formaction="/index.php?module=articles_full&go=correction" type="submit" title="Help us fix links, spelling and more instead of commenting.">Send a correction</button>
			</div>
			  
		</div>
		

	</div>
</div>
</form>
[/block: comment_buttons]

[block: preview]
<div class="preview_pm">
	<div class="box">
		<div class="head">Preview</div>
		<div id="preview" class="pm_text_preview body group"></div>
	</div>
</div>
[/block: preview]

[block: report]
				<div class="box comments group">
					<div class="body group">
						<div id="r{:comment_id}" class="comment group">
							<div class="comment-meta group">
								<div class="comment-post">
									You are about to report this comment from {:username}
								</div>
								<div class="comment-actions">
								</div>
							</div>
							<div class="comment-author">
								<div class="avatar">{:comment_avatar}</div>
							</div>
							<div class="comment-body">
								<div>
									<p>{:text}</p>
								</div>
							</div>
						</div>
					</div>
				</div>
[/block: report]
